Announcement

Collapse
No announcement yet.

Security Patch Release 3.8.6 PL1 message on forum using 4.0.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Security Patch Release 3.8.6 PL1 message on forum using 4.0.1

    Do I ignore this since I am not using that version, or is it a universal patch??

  • #2
    Originally posted by Madpoodle View Post
    Do I ignore this since I am not using that version, or is it a universal patch??
    That doesn''t affect vb 4x. However, it is always best to stay up to date with the latest version as there are some other known security issues with the version you are using.

    Comment


    • #3
      Upgrade to 4.0.5 latest build, there have been 8+ exploits for 4.0 branch since 4.0.1

      Comment


      • #4
        Contemplating it, not sure I am ready to tackle it yet though..

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X